{
    "setting": {
        "compileHotReLoad": false,
        "urlCheck": false
    },
    "condition": {
        "miniprogram": {
            "list": [
                {
                    "name": "登录",
                    "pathName": "pages/login/login",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "我的",
                    "pathName": "pages/mine/index",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "全民护河",
                    "pathName": "pages/all/index",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "全民护河",
                    "pathName": "pages/all/index",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "上传问题",
                    "pathName": "package_A/report/index",
                    "query": "data=%5Bobject%20Object%5D",
                    "scene": null
                },
                {
                    "name": "我的反馈",
                    "pathName": "package_mine/pages/records/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "提交成功页面",
                    "pathName": "package_A/pages/submitSuccess/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "公告",
                    "pathName": "package_first/pages/announceList/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "热点资讯",
                    "pathName": "package_first/pages/askAdmin/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "大好河山",
                    "pathName": "package_first/pages/beautyList/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "发布美拍",
                    "pathName": "package_first/pages/uploadBeauty/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "发布成功",
                    "pathName": "package_first/pages/successPage/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "我的美拍",
                    "pathName": "package_mine/pages/beauties/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "上报问题",
                    "pathName": "package_A/pages/report/index",
                    "query": "data=%7B%22id%22%3A148%2C%22code%22%3A%22jr01%22%2C%22name%22%3A%22%E5%8F%A5%E5%AE%B9%E6%B2%B3%22%2C%22provinceCode%22%3A%22320000%22%2C%22cityCode%22%3A%22320100%22%2C%22districtCode%22%3A%22320115%22%2C%22streetCode%22%3A%22jiedao02%22%2C%22villageCode%22%3Anull%2C%22streamAdminId%22%3A163%2C%22streamAdminName%22%3A%22jnhhz01111%22%2C%22longitude%22%3A%22118.12231%22%2C%22latitude%22%3A%2231.32435%22%2C%22location%22%3A%22%E6%96%B9%E5%B1%B1%E7%A7%A6%E6%B7%AE%E6%B2%B3%E5%A4%A7%E4%B9%94%22%2C%22length%22%3A%22190%22%2C%22note%22%3A%22%E5%8F%A5%E5%AE%B9%E6%B2%B3%E8%B5%B7%E6%BA%90%E4%BA%8E%E5%8F%A5%E5%AE%B9%E5%B8%82%EF%BC%8C%E7%BB%88%E7%82%B9%E5%9C%A8%E5%8D%97%E4%BA%AC%E6%B1%9F%E5%AE%81%E5%8C%BA%E6%B1%87%E5%85%A5%E7%A7%A6%E6%B7%AE%E6%B2%B3%22%2C%22status%22%3A1%2C%22createUserName%22%3A%22bguanli02%22%2C%22updateUserName%22%3Anull%2C%22cityArea%22%3A%22%E6%B1%9F%E8%8B%8F%E7%9C%81%E5%8D%97%E4%BA%AC%E5%B8%82%E6%B1%9F%E5%AE%81%E5%8C%BA%E7%A6%84%E5%8F%A3%E8%A1%97%E9%81%93%22%2C%22provinceName%22%3A%22%E6%B1%9F%E8%8B%8F%E7%9C%81%22%2C%22cityName%22%3A%22%E5%8D%97%E4%BA%AC%E5%B8%82%22%2C%22districtName%22%3A%22%E6%B1%9F%E5%AE%81%E5%8C%BA%22%2C%22streetName%22%3A%22%E7%A6%84%E5%8F%A3%E8%A1%97%E9%81%93%22%2C%22villageName%22%3Anull%2C%22createUser%22%3A0%2C%22createTime%22%3A%222023-03-28%2015%3A24%3A59%22%2C%22updateUser%22%3A0%2C%22updateTime%22%3Anull%2C%22mark%22%3A1%2C%22image%22%3A%22https%3A%2F%2Fimage.t-aaron.com%2Fimagedir%2Fwmofkgnxntl_1679988298250.webp%22%2C%22streamGisNumber%22%3Anull%2C%22mobile%22%3Anull%7D",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "个人信息",
                    "pathName": "package_mine/pages/userInfo/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "身份申请",
                    "pathName": "package_mine/pages/approveId/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "身份列表",
                    "pathName": "package_mine/pages/IdList/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "我的身份",
                    "pathName": "package_mine/pages/myId/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "积分商城",
                    "pathName": "package_A/pages/stores/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "店铺详情",
                    "pathName": "package_A/pages/storeDetail/index",
                    "query": "data=%7B%22id%22%3A88%2C%22code%22%3A%2281%22%2C%22name%22%3A%22%E4%BA%94%E5%9F%8E%E5%9C%A9%E4%B8%AD%E5%BF%83%E6%B2%9F%22%2C%22provinceCode%22%3A%22320000%22%2C%22cityCode%22%3A%22320100%22%2C%22districtCode%22%3A%22320115%22%2C%22streetCode%22%3A%22320115004000%22%2C%22villageCode%22%3Anull%2C%22streamAdminId%22%3A30%2C%22streamAdminName%22%3A%22%E8%A1%97%E9%81%93%E6%B2%B3%E6%B9%96%E9%95%BF%22%2C%22longitude%22%3A%22119.076515%22%2C%22latitude%22%3A%2231.926426%22%2C%22location%22%3A%22%E6%B1%9F%E5%AE%81%E5%8C%BA%E6%B7%B3%E5%8C%96%E8%A1%97%E9%81%93%E5%90%B4%E9%9F%B5%E8%B7%AF%22%2C%22length%22%3A%221.1%22%2C%22note%22%3Anull%2C%22status%22%3A1%2C%22createUserName%22%3A%22admin%22%2C%22updateUserName%22%3A%22admin%22%2C%22cityArea%22%3A%22%E6%B1%9F%E8%8B%8F%E7%9C%81%E5%8D%97%E4%BA%AC%E5%B8%82%E6%B1%9F%E5%AE%81%E5%8C%BA%E6%B7%B3%E5%8C%96%E8%A1%97%E9%81%93%22%2C%22provinceName%22%3A%22%E6%B1%9F%E8%8B%8F%E7%9C%81%22%2C%22cityName%22%3A%22%E5%8D%97%E4%BA%AC%E5%B8%82%22%2C%22districtName%22%3A%22%E6%B1%9F%E5%AE%81%E5%8C%BA%22%2C%22streetName%22%3A%22%E6%B7%B3%E5%8C%96%E8%A1%97%E9%81%93%22%2C%22villageName%22%3Anull%2C%22createUser%22%3A0%2C%22createTime%22%3A%222022-07-18%2013%3A44%3A19%22%2C%22updateUser%22%3A0%2C%22updateTime%22%3A%222022-11-07%2013%3A41%3A06%22%2C%22mark%22%3A1%2C%22image%22%3A%22https%3A%2F%2Fimage.t-aaron.com%2Fimagedir%2Fg6cqtgjby2m_1658123057918.jpg%22%2C%22streamGisNumber%22%3Anull%2C%22mobile%22%3Anull%7D",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "我的兑换",
                    "pathName": "package_mine/pages/exchange/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "护河建议",
                    "pathName": "package_first/pages/ProtectionSuggestion/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "护河活动",
                    "pathName": "package_first/pages/ProtectionActivity/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "关注抖音",
                    "pathName": "package_first/pages/AttentionMethod/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "上传图片",
                    "pathName": "package_first/pages/AddPicture/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "学习视频",
                    "pathName": "package_first/pages/LearningVideo/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "志愿者活动",
                    "pathName": "package_first/pages/VolunteerActivity/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "志愿者活动详情",
                    "pathName": "package_first/pages/VolunteerDetail/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "河道详情",
                    "pathName": "package_A/pages/riverDetail/index",
                    "query": "data=%7B%22id%22%3A88%2C%22code%22%3A%2281%22%2C%22name%22%3A%22%E4%BA%94%E5%9F%8E%E5%9C%A9%E4%B8%AD%E5%BF%83%E6%B2%9F%22%2C%22provinceCode%22%3A%22320000%22%2C%22cityCode%22%3A%22320100%22%2C%22districtCode%22%3A%22320115%22%2C%22streetCode%22%3A%22320115004000%22%2C%22villageCode%22%3Anull%2C%22streamAdminId%22%3A30%2C%22streamAdminName%22%3A%22%E8%A1%97%E9%81%93%E6%B2%B3%E6%B9%96%E9%95%BF%22%2C%22longitude%22%3A%22119.076515%22%2C%22latitude%22%3A%2231.926426%22%2C%22location%22%3A%22%E6%B1%9F%E5%AE%81%E5%8C%BA%E6%B7%B3%E5%8C%96%E8%A1%97%E9%81%93%E5%90%B4%E9%9F%B5%E8%B7%AF%22%2C%22length%22%3A%221.1%22%2C%22note%22%3Anull%2C%22status%22%3A1%2C%22createUserName%22%3A%22admin%22%2C%22updateUserName%22%3A%22admin%22%2C%22cityArea%22%3A%22%E6%B1%9F%E8%8B%8F%E7%9C%81%E5%8D%97%E4%BA%AC%E5%B8%82%E6%B1%9F%E5%AE%81%E5%8C%BA%E6%B7%B3%E5%8C%96%E8%A1%97%E9%81%93%22%2C%22provinceName%22%3A%22%E6%B1%9F%E8%8B%8F%E7%9C%81%22%2C%22cityName%22%3A%22%E5%8D%97%E4%BA%AC%E5%B8%82%22%2C%22districtName%22%3A%22%E6%B1%9F%E5%AE%81%E5%8C%BA%22%2C%22streetName%22%3A%22%E6%B7%B3%E5%8C%96%E8%A1%97%E9%81%93%22%2C%22villageName%22%3Anull%2C%22createUser%22%3A0%2C%22createTime%22%3A%222022-07-18%2013%3A44%3A19%22%2C%22updateUser%22%3A0%2C%22updateTime%22%3A%222022-11-07%2013%3A41%3A06%22%2C%22mark%22%3A1%2C%22image%22%3A%22https%3A%2F%2Fimage.t-aaron.com%2Fimagedir%2Fg6cqtgjby2m_1658123057918.jpg%22%2C%22streamGisNumber%22%3Anull%2C%22mobile%22%3Anull%7D",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "护河行动",
                    "pathName": "package_first/pages/announceList/index",
                    "query": "",
                    "launchMode": "default",
                    "scene": null
                }
            ]
        }
    },
    "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
    "projectname": "%E5%85%A8%E6%B0%91%E6%8A%A4%E6%B2%B3%E5%B0%8F%E7%A8%8B%E5%BA%8F",
    "libVersion": "2.24.7"
}